RubyGems Navigation menu

pandoc-ruby 0.2.0

Ruby wrapper for Pandoc

Versions:

  1. 1.0.0 - February 9, 2015 (17 KB)
  2. 0.7.5 - August 20, 2013 (17 KB)
  3. 0.7.4 - June 24, 2013 (16.5 KB)
  4. 0.7.3 - June 21, 2013 (16.5 KB)
  5. 0.7.2 - June 21, 2013 (17 KB)
Show all versions (24 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • William Melody

Owners:

06937102a90afceafbbecb1a752baf4b

Sha 256 checksum:

9958598970b2dac61f020567a4a6b5ffdf159c22ac9c3dcb70bec6076cfe13e0

Total downloads 52,373

For this version 1,573

Show all versions (24 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: